Private v1ApiPrivateV1InvestorsIdCo_investors
Other investors they invest alongside
Authorization
bearerAuth AuthorizationBearer <token>
Send your API key as a bearer token in the Authorization header:
Authorization: Bearer mpl_live_.... A single key grants access to
all endpoints in this API. Contact your account manager to obtain or
rotate a key.
In: header
Path Parameters
id*string
Format
uuidQuery Parameters
page?integer
1-indexed page number (offset pagination).
Range
1 <= valueDefault
1limit?integer
Range
1 <= value <= 1000Default
100Response Body
application/json
curl -X GET "https://example.com/api/private/v1/investors/497f6eca-6276-4993-bfeb-53cbbbba6f08/co_investors"{ "data": [ { "id": "8433767b-a7ba-48a0-b509-49131878380b", "name": "Andreessen Horowitz", "short_name": "Andreessen Horowitz", "website": "http://www.a16z.com", "country": "USA", "shared_deals": 93, "first_shared_date": "2013-09-12", "last_shared_date": "2026-02-17" }, { "id": "9bb61098-8ecf-4af2-ba5d-92126ea73faa", "name": "Lightspeed Venture Partners", "short_name": "Lightspeed Venture Partners", "website": "http://lsvp.com", "country": "USA", "shared_deals": 84, "first_shared_date": "2013-02-05", "last_shared_date": "2026-04-26" }, { "id": "30b551ba-b70d-454a-978d-ea872df9a935", "name": "Y Combinator", "short_name": "Y Combinator", "website": "http://www.ycombinator.com", "country": "USA", "shared_deals": 77, "first_shared_date": "2014-03-25", "last_shared_date": "2025-12-02" } ], "meta": { "page": 1, "limit": 3, "returned": 3, "total": 2672, "has_more": true }}